@charset "UTF-8";
body, html{	
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
}
.main {
	width: 1034px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
form, p, ul, li, ol, h1, h2, h3, h4, h5, h6, img{
	border: 0;
	margin: 0;
	padding: 0;
}
.body .main .header {
	background-image: url(images/header3.png);
	height: 115px;
	position: relative;
	background-repeat: no-repeat;
}
.header a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.header a:hover {
	color: #C9E1F0;
	text-decoration: none;
}
.header a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.header   .btnAboutOt  {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	width: 80px;
	position: absolute;
	left: 25px;
	text-decoration: none;
	top: 80px;
}
.header .btnScenar {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	width: 160px;
	position: absolute;
	top: 80px;
	left: 124px;
	text-decoration: none;
}
.header .btnTestim {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	width: 110px;
	position: absolute;
	left: 500px;
	text-decoration: none;
	top: 80px;
}
.header .btnProducts {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	width: 90px;
	position: absolute;
	left: 390px;
	text-decoration: none;
	top: 80px;
}
.header .btnContact {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	width: 80px;
	position: absolute;
	left: 630px;
	text-decoration: none;
	top: 80px;
}
.header .btnTraining {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	width: 80px;
	position: absolute;
	left: 297px;
	text-decoration: none;
	top: 80px;
}
.content  copy   {
	background-image: url(images/content_strip.gif);
	background-repeat: repeat-y;
	position: relative;
	height: 700px;
}
.content  .mainbox copy {
	background-color: #FFFFFF;
	background-image: url(images/content_mainbox.jpg);
	background-repeat: no-repeat;
	width: 544px;
	position: absolute;
	top: 10px;
	left: 32px;
}
.body .main  .footer {
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	position: relative;
	width: 1034px;
	height: 54px;
	color: #000;
}
.footer .links {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DCEEF7;
	text-decoration: none;
	top: 14px;
	width: 710px;
	position: absolute;
	left: 22px;
	text-align: left;
	text-transform: uppercase;
}
.copyright {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #2882BE;
	text-align: right;
	padding-right: 20px;
	font-weight: bold;
}
.footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover {
	color: #C9E1F0;
	text-decoration: none;
}
.footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.content .subbox1 copy {
	background-image: url(images/content_subbox.jpg);
	background-repeat: no-repeat;
	width: 260px;
	position: absolute;
	top: 10px;
	background-color: #FFFFFF;
	right: 40px;
}
.content .subbox3 {
	background-image: url(images/content_subbox.jpg);
	background-repeat: no-repeat;
	width: 260px;
	position: absolute;
	top: 610px;
	background-color: #FFFFFF;
	right: 40px;
}
.SubboxHeadingCopy {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 8px;
	padding-left: 10px;
}
.SubboxtextCopy {
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #333333;
	line-height: 18px;
}
.Mainboxtext  img#babypic {
	border: 1px solid #333333;
}
.MainboxSubHeading {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #2b83bc;
	padding-top: 10px;
}
.MainboxSubHeadingOrange {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #F90;
	padding-top: 10px;
}
.MainboxtextTestNameUL {
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #FFDD8E;
	margin-bottom: 10px;
}
#babypic {
	margin-left: 20px;
}
#SCENARTraining {
	margin-left: 20px;
}
img#productimage {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
img#devices {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
img#trainingproductimage {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
td#product {
	height: 150px;
	width: 150px;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
}
#products img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: center center;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#bookings img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.MainboxtextSubheadOrange {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #F90;
}
#BookOnline {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div.mc-field-group {
	padding-top: 5px;
	padding-bottom: 10px;
}
